Manuel PHP
Précédent |  | Suivant

# zend_declare_property_double

zend_declare_property_double -- ...

## Description

#include <zend_API.h>

int zend_declare_property_double ( zend_class_entry* ce, char* name, int name_length, double value, int access_type, magic TSRMLS_DC )

...

## Liste de paramètres

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_declare_property_bool | Niveau supérieur | zend_declare_property_ex